@charset "utf-8";
/*
 * 웹 기술 지원센터입니다. -> ActiveX 현황
 * url : learn/activeXResearchCur.jsp
 */
	/* responsible_sec.css 33 */

	@media screen and (max-width: 480px) {
		/* tab */
		.tab_type01_bg{background-image:none !important;}
		.tab_type01 li {float:none;margin-left:0 !important;margin-bottom:5px;}
		.tab_type01 li a{float:none;border: 1px solid #b6beca !important;border-radius: 4px 4px 4px 4px !important;}
	}